<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="SysAuthority" table="tb_Sys_Authorities">
        <cache usage="read-only" />
        <id name="ID" column="ID" type="int" unsaved-value="0">
            <generator class="native" />
        </id>
        <property name="ParentID" column="ParentID" type="int"  />
        <property name="Name" column="Name" type="string"  />
        <property name="EName" column="EName" type="string"  />
        <property name="TWName" column="TWName" type="string"  />
        <property name="Url" column="Url" type="string"  />
        <property name="Icon" column="Icon" type="string"  />
        <property name="IsMenu" column="IsMenu" type="bool"  />
        <property name="Sort" column="Sort" type="int"  />
        <property name="ActiveIndicator" column="ActiveIndicator" type="bool"  />
        <property name="IsLog" column="IsLog" type="bool"  />
    </class>
</hibernate-mapping>
